Hooks:PostHook( EquipmentsTweakData, "init", "parisian_cigars_equipmentshook", function(self)
	
	self.specials.q011pc_preplan_favor = {
		quantity = 10,
		action_message = "q011pc_preplan_favor_obtained",
		transfer_quantity = 1,
		text_id = "q011pc_preplan_favor_pickup",
		sync_possession = true,
		icon = "equipment_mayan_gold"
	}

end )